<?xml version="1.0" encoding="UTF-8" ?>

 <!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN"
       "http://jakarta.apache.org/struts/dtds/tiles-config_1_1.dtd">

  <tiles-definitions>  
    <definition name=".principal" path="/WEB-INF/plantillas/master.jsp">
        <put name="titulo" value="Aplicación Web para envío y recepción de mensajes"/>
        <put name="menu" value="/WEB-INF/plantillas/menu.jsp"/>
        <put name="cuerpo" value=""/>
    </definition>
    <definition name=".inicio" extends=".principal">
        <put name="cuerpo" value="/WEB-INF/plantillas/bodyinicio.jsp"/>
    </definition>
    <definition name=".solicitud" extends=".principal">
        <put name="titulo" value="Datos del destinatario"/>
        <put name="cuerpo" value="/WEB-INF/plantillas/bodysolicitud.jsp"/>
    </definition>
    <definition name=".envio" extends=".principal">
        <put name="titulo" value="Generación de mensajes"/>
        <put name="cuerpo" value="/WEB-INF/plantillas/bodyenvio.jsp"/>
    </definition>
    <definition name=".muestra" extends=".principal">
        <put name="titulo" value="Listado de mensajes"/>
        <put name="cuerpo" value="/WEB-INF/plantillas/bodymuestra.jsp"/>
    </definition>
    <definition name=".nomensajes" extends=".principal">
        <put name="titulo" value="Aviso"/>
        <put name="cuerpo" value="/WEB-INF/plantillas/bodynomensajes.jsp"/>
    </definition>
</tiles-definitions>

